Subject: bug#57804: An infinite loop in a `fontify-region' function causes Emacs to hang indefinitely

From: Gregory Heytings <[email-masked]>
Date: Thu, 15 Sep 2022 16:08:19 +0000

>
> You either accept that there _might_ be something you haven't thought 
> about, you have never discovered or simply never needed. Or you don't. 
> Then you just say: "Do it this way! For me it's enough, therefore it 
> _must_ be enough for everyone. Or if it's not it's their problem and I 
> don't care.".
>

May I perhaps tell you that your attitude isn't exactly encouraging anyone 
to help you?  I tried to give you some advice in reply to your previous 
paragraphs, and deleted everything after reading that one.